LIVE
OPUS 4.7$15 / $75per Mtok
SONNET 4.6$3 / $15per Mtok
GPT-5.5$10 / $30per Mtok
GEMINI 3.1$3.50 / $10.50per Mtok
SWE-BENCHleader Claude Opus 4.772.1%
MMLU-PROleader Opus 4.788.4
VALS FINANCEleader Opus 4.764.4%
AFTAv1.0 whitepaper live at /whitepaper
OPUS 4.7$15 / $75per Mtok
SONNET 4.6$3 / $15per Mtok
GPT-5.5$10 / $30per Mtok
GEMINI 3.1$3.50 / $10.50per Mtok
SWE-BENCHleader Claude Opus 4.772.1%
MMLU-PROleader Opus 4.788.4
VALS FINANCEleader Opus 4.764.4%
AFTAv1.0 whitepaper live at /whitepaper
All systems operational0 AI providers monitored, polled every 2 minutes
Live status
All endpoints

Premium KEV Series

1 credit
GET /api/premium/security/kev/series

Daily KEV catalog additions across a date range. Each day returns the CVE IDs that CISA added that day to the Known Exploited Vulnerabilities catalog.

When to use this endpoint

For tracking CISA exploitation announcements over time, e.g. weekly security newsletters or "CVEs CISA added this month" digests.

Parameters

NameInTypeDescription
from*querystringStart date YYYY-MM-DDe.g. 2026-04-01
to*querystringEnd date YYYY-MM-DD (max 90-day range)e.g. 2026-05-09

* required

Example response

{ "ok": true, "range": { "from": "2026-04-01", "to": "2026-05-09" }, "by_date": { "2026-05-08": ["CVE-2026-42208"] }, "total_added": 23, "billing": { "credits_charged": 1, "credits_remaining": 49 } }

Code samples

Python SDK

tf._get("/premium/security/kev/series", **{"from":"2026-04-01","to":"2026-05-09"})

TypeScript SDK

await fetch("https://tensorfeed.ai/api/premium/security/kev/series?from=2026-04-01&to=2026-05-09", { headers: { Authorization: "Bearer tf_live_..." } });

FAQ

How is this different from /api/premium/security/kev/full?

Full returns the entire ~1500-entry catalog as it stands today. Series returns daily additions across a window so you can answer "what got added between X and Y."

Related endpoints